<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74b4e7538d88d6f89ade584adb832f1a">
  <dict>
    <!--2018-09-10 14:43:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
